.header {
  padding-top: 38px;
  padding-bottom: 150px;
}

.article-category {
  font-size: 14px;
  color: var(--color-accent);
  font-weight: 700;
  text-transform: uppercase;
}

.article-source {
  font-size: 20px;
  color: var(--color-secondary);
  text-transform: uppercase;
  font-weight: 500;
}

.article-date {
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  color: var(--color-accent);
  text-transform: uppercase;
}

.article-date + .article-source::before {
  content: " · ";
}

.footer {
  padding-top: 22px;
  padding-bottom: 25px;
  background-color: var(--color-main);
  min-width: var(--container-width);
}

.footer__row {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}

.footer__text {
  font-size: 24px;
  line-height: 28px;
  color: var(--color-white);
}

.footer__link {
  padding-left: 8px;
  color: var(--color-accent);
  font-weight: 700;
  cursor: pointer;
}

.footer__copyright {
  font-size: 24px;
  line-height: 28px;
  color: var(--color-grey);
}

.footer__navigation {
  margin-bottom: 47px;
  align-items: center;
}

.footer__navigation .navigation__logo {
  grid-column: span 2;
  padding-right: 56px;
}

.footer__navigation .navigation__list {
  grid-column: 3/-1;
}

.footer__navigation .navigation__link {
  color: var(--color-white);
}

.footer__navigation .navigation__link-active,
.footer__navigation .navigation__link:hover {
  color: var(--color-accent);
}
